<h2>Products</h2>

<table>
    <thead>
        <tr>
            <th>ID</th>
            <th>Name</th>
            <th>Price</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let p of prodSvc.items" (click)="show(p)">
            <td>{{p.id}}</td>
            <td>{{p.name | titlecase}}</td>
            <td>{{p.price | currency:'GBP'}}</td>
        </tr>
    </tbody>
</table>

<div class="detail">
    <router-outlet></router-outlet>
</div>